<?php
/*			DATOS DE PRUEBA			*/
// $_POST['ids'] = array(1,2,3);
/*		------------------------	*/
$mensaje = array('respuesta' => false);
if(isset($_POST['ids']) && is_array($_POST['ids']) && count($_POST['ids'])>0){

	$veh = new Vehiculo();
	$mensaje = array('respuesta' => $veh->eliminar($_POST['ids']));
}
echo JSON::array2json($mensaje);
?>